<? if (strlen($this->agency->{'about_en'})): ?>
    <? $about_text = strip_tags($this->agency->{'about_en'}) ?>
    <? if (strlen($about_text) > 380): ?>
        <span><?= substr($about_text, 0, 380) ?></span>
        <span class="collapse" id="collapseSummary"><?= substr($about_text, 380) ?></span>
        <a class="collapsed collapsed-custom" data-toggle="collapse" href="#collapseSummary" aria-expanded="false" aria-controls="collapseSummary"><?= __('read_more')?></a>
    <? else: ?>
        <span><?= htmlspecialchars_decode($this->agency->{'about_en'}) ?></span>
    <? endif; ?>
<? endif; ?>